/* -------------------- class for services ---------------------- */

body 
{	
	font-family: Verdana, Arial, Helvetica, sans serif;
	background-color:#ffffff;
	margin-left:0px;
	margin-top:0px;
}

h1,h2,h3,h4,h5,h6 {font-family: Verdana,Arial, Helvetica, sans serif}
td,th,ul,li,ol,p,div {font-family: Verdana, Arial, Helvetica, sans serif;}
.noline {text-decoration: none}

a:link {color: #003366}
a:visited {color: #003366}
a:hover {color:#3399cc}
a:active {color: #3399cc}
.whitelink {color:#000000}

.tit {color:#ffffff; font-family: Verdana, Arial, Helvetica, sans serif; font-size:12px; font-weight:bold;}
.tit1 {color:#3399cc; font-family: Verdana, Arial, Helvetica, sans serif; font-size:12px; font-weight:bold;}
.titdblue {color:#003366; font-family: Verdana, Arial, Helvetica, sans serif; font-size:12px; font-weight:bold;}

.location {color:#003366; font-size:7.4pt;text-decoration:none;}
.location:link,.location:visited,.location:active {color:#003366; font-size:7.4pt;text-decoration:none;}
.location:hover {color:#3399cc; text-decoration:underline;}

.headtextw {color:#ffffff; text-decoration:none; font-size:12.0px; font-weight:bold;}
.headtextw:link,.headtextw:visited,.headtextw:active {color:#ffffff; text-decoration:none; font-size:12.0px; font-weight:bold;}
.headtextw:hover {color:#003366; text-decoration:none;}

.text {color:#000000; font-size:12px;}

.text2 {color:#003366; font-size:10px;}
.text2b {color:#003366; font-size:10px; font-weight:bold;}

.text8 {color:#003366; font-family: Verdana, Arial, Helvetica, sans serif; font-size:11px;}
.text8orange {color:#ff9900; font-family: Verdana, Arial, Helvetica, sans serif; font-size:11px;}

.teaser,.teaser:link,.teaser:visited,.teaser:active {font-size:12.0px;color:#000000; text-decoration:none; }
.teaser:hover {color:#3399cc;text-decoration:none;}

.text1 {color:#003366; font-size:11.0px;}
.text1b {color:#003366; font-size:11px; font-weight:bold;}

.text1black {color:#000000; font-size:11.0px;}
.text1bblack {color:#003366; font-size:11px; font-weight:bold;}

.textbw {color:#ffffff; text-decoration:none; font-size:12.0px; font-weight:bold;}
.textbw:link,.textbw:visited,.textbw:active {color:#ffffff}
.textbw:hover {color:#ccffff}

.text1w {color:#ffffff;font-family: Verdana, Arial, Helvetica, sans serif;text-decoration:none; font-size:11.0px;}
.text1bw {color:#ffffff;font-family: Verdana, Arial, Helvetica, sans serif;text-decoration:none; font-size:11.0px;font-weight:bold;}

.text1bw:link {color:#ffffff}
.text1bw:visited {color:#ffffff}
.text1bw:hover {color:#ccffff}
.text1bw:active {color: #ffffff}

.textblue {color:#003366; font-size:12px; font-weight:bold; text-decoration:none;}
.textblue:link,.textblue:visited,.textblue:active {color:#003366; font-size:12px; font-weight:bold;}
.textblue:hover {color:#3399cc;text-decoration:underline;}
.textred {color:#990033; font-size:12px; font-weight:bold;}

.textgreen {color:#66cc00; font-size:12px; text-decoration:none;}
.textgreen:link,.textgreen:visited,.textgreen:active,.textgreen:hover {color:#66cc00; font-size:12px; text-decoration:none;}

.textorange {color:#ff9900; font-size:12px; text-decoration:none;}
.textorange:link,.textorange:visited,.textorange:active,.textorange:hover {color:#ff9900; font-size:12px; text-decoration:none;}

.green1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color:#7FC817;
}

.green5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color:#E5F4D1;
}


.green1header  {
			color:#ffffff; background-color:#7FC817; 
			font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold; 
			font-size: 11px;
			height:25px;
			padding-right: 5px; padding-left: 5px; padding-top:0px; padding-bottom:0px;
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
}

.green5content {
			color:#000000; background-color:#E5F4D1; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			
}


.blue1header  {
			color:#ffffff; background-color:#3399cc; 
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px;
			height:25px;
			padding-right: 5px; padding-left: 5px; padding-top:0px; padding-bottom:0px;
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
}

.blue5content {
			color:#000000; background-color:#D6EBF5; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			
}
/* -------------------- beginn class for services APS ---------------------- */			
.blue6content, .blue7content, .blue8content, .blue9content {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			text-align: center;
}

.blue6content {
			color:#00445c; background-color:#D6EBF5; 
			
			
}
.blue7content {
			color:#00445c; background-color:#add6eb; 
			
}

.blue8content {
			color:#ffffff; background-color:#3399cc; 
			
}

.blue9content {
			color:#ffffff; background-color:#00445C;
			
}

.blue06content {
			color:#00445c; background-color:#ffffff; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			text-align: left;					
}
.blue006content {
			color:#00445c; background-color:#D6EBF5; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			text-align: left;					
}
.blue007content {
			color:#00445c; background-color:#add6eb; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			text-align: left;					
}
.blue08content {
			color:#ffffff; background-color:#3399cc;  
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			text-align: left;					
}
			
/* -------------------- end class for services APS ---------------------- */			



.red1header  {
			color:#ffffff; background-color:#990033; 
			font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold; 
			font-size: 11px;
			height:25px;
			padding-right: 5px; padding-left: 5px; padding-top:0px; padding-bottom:0px;
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
}

.red5content {
			color:#000000; background-color:#EBCCD6; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:1px solid #ffffff; 
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
			
}

.whiteheader  {
			color:#000000; background-color:#ffffff; 
			font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:bold; 
			font-size: 11px;
			height:25px;
			padding-right: 5px; padding-left: 5px; padding-top:0px; padding-bottom:0px;
			border-bottom:1px solid #ffffff;
			border-right:1px solid #ffffff;
			border-left:1px solid #ffffff;
}

.whitecontent {
			color:#000000; background-color:#ffffff; 
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px;
			border-top:0px solid #ffffff; 
			border-bottom:0px solid #ffffff;
			border-right:0px solid #ffffff;
			border-left:0px solid #ffffff;
			
}

.button {font-family:verdana,arial,helvetica;font-size:11px;font-weight:bold;background-color:#cccccc;}

.copyright {color:#00445c; font-family: Verdana, Arial,Helvetica,sans serif; font-size:10px; }
a.schliessen:link, a.schliessen:active, a.schliessen:visited {color:#00445c; font-family: Verdana, Arial,Helvetica,sans serif; font-size:11px; text-decoration:none;font-weight:bold;}
a.schliessen:hover {color: #3399cc;}
